HomeSort by relevance Sort by last modified time
    Searched defs:init (Results 51 - 75 of 5523) sorted by null

1 23 4 5 6 7 8 91011>>

  /prebuilts/go/linux-x86/src/syscall/
flock_linux_32bit.go 9 func init() { func
  /prebuilts/go/linux-x86/test/fixedbugs/
issue3705.go 9 func init() // ERROR "missing function body|cannot declare init" func
issue4517a.go 9 var init = 1 // ERROR "cannot declare init - must be func" var
issue4517b.go 9 const init = 1 // ERROR "cannot declare init - must be func" const
issue4517c.go 9 type init byte // ERROR "cannot declare init - must be func" type
issue5963.go 7 // Used to die in runtime due to init goroutine exiting while
17 func init() { func
47 created by main.init·1
  /prebuilts/go/linux-x86/test/
init.go 7 // Verify that erroneous use of init is detected.
14 func init() { func
18 init() // ERROR "undefined.*init"
19 runtime.init() // ERROR "unexported.*runtime\.init"
20 var _ = init // ERROR "undefined.*init"
  /prebuilts/go/linux-x86/test/syntax/
topexpr.go 16 func init() { func
  /prebuilts/tools/common/proguard/proguard4.7/examples/annotations/examples/
Applet.java 18 public void init() method in class:Applet
  /art/build/
makevars.go 28 func init() { func
  /cts/suite/audio_quality/lib/src/
ClientImpl.cpp 34 bool ClientImpl::init(const android::String8& param) function in class:ClientImpl
48 return mAudio->init(HOST_TCP_PORT);
  /cts/tests/tests/media/libndkaudio/
SystemParams.cpp 24 void SystemParams::init(int sysSampleRate, int sysBuffFrames) { function in class:ndkaudio::SystemParams
  /external/clang/soong/
clang.go 27 func init() { func
56 return module.Init()
  /external/conscrypt/android/src/main/java/org/conscrypt/
NativeCryptoJni.java 24 public static void init() { method in class:NativeCryptoJni
  /external/conscrypt/common/src/jni/main/cpp/
CompatibilityCloseMonitor.cpp 30 void CompatibilityCloseMonitor::init() { function in class:CompatibilityCloseMonitor
  /external/conscrypt/platform/src/main/java/org/conscrypt/
NativeCryptoJni.java 24 public static void init() { method in class:NativeCryptoJni
  /external/llvm/test/MC/AsmParser/
directive_tdata.s 4 # CHECK: _a$tlv$init:
8 _a$tlv$init:
  /external/llvm/test/MC/MachO/
tdata.s 3 _a$tlv$init:
67 // CHECK: Name: _a$tlv$init (1)
  /external/ltp/testcases/commands/cpio/
cpio_tests.sh 32 # Function: init
40 init() function
45 export TCID=cpio # this is the init function.
46 export TST_COUNT=0 # init identifier,
62 $LTPBIN/tst_resm TINFO "INIT: Inititalizing tests."
100 export TCID=cpio # this is the init function.
101 export TST_COUNT=0 # init identifier,
161 init || exit $RC # Exit if initializing testcases fails.
  /external/ltp/testcases/commands/fileutils/cp/
cp_tests.sh 32 # Function: init
40 init() function
45 export TCID=cp # this is the init function.
46 export TST_COUNT=0 # init identifier,
62 $LTPBIN/tst_resm TINFO "INIT: Inititalizing tests."
245 init || return $RC # Exit if initializing testcases fails.
  /external/ltp/testcases/commands/fileutils/ln/
ln_tests.sh 31 # Function: init
39 init() function
44 export TCID=ln # this is the init function.
45 export TST_COUNT=0 # init identifier,
61 $LTPBIN/tst_resm TINFO "INIT: Inititalizing tests."
250 init || return $RC # Exit if initializing testcases fails.
  /external/ltp/testcases/commands/fileutils/mkdir/
mkdir_tests.sh 31 # Function: init
39 init() function
44 export TCID=mkdir # this is the init function.
45 export TST_COUNT=0 # init identifier,
61 $LTPBIN/tst_resm TINFO "INIT: Inititalizing tests."
209 init || return $RC # Exit if initializing testcases fails.
  /external/ltp/testcases/commands/unzip/
unzip_tests.sh 71 # Function: init
79 init() function
95 chk_ifexists INIT tst_resm || return $RC
96 chk_ifexists INIT unzip || return $RC
97 chk_ifexists INIT mkdir || return $RC
98 chk_ifexists INIT awk || return $RC
188 init "$1" || exit $?
  /external/ltp/testcases/kernel/security/integrity/ima/tests/
ima_measurements.sh 33 init() function
134 init
  /external/ltp/testcases/network/dhcp/
dhcp_lib.sh 38 init() function

Completed in 951 milliseconds

1 23 4 5 6 7 8 91011>>